.container {
  width: 100%;
  max-width: 116.6rem;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .container {
    padding: 0 2.4rem;
  }
}

.c-breadcrumb {
  max-width: 136.6rem;
  margin: 0 auto 10.8rem;
  padding: 2.4rem 3.5rem 0;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb {
    margin: 0 auto 6rem;
    padding: 2rem 2rem 0;
  }
}
.c-breadcrumb__list {
  display: flex;
}
.c-breadcrumb__list > li {
  font-size: 1.2rem;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb__list > li {
    white-space: nowrap;
  }
}
.c-breadcrumb__list > li a {
  color: rgba(0, 0, 0, 0.4);
}
.c-breadcrumb__list > li::after {
  margin: 0 0.8rem;
  content: "";
  background-image: url("../img/common/breadcrumb-arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 0.8rem;
  height: 0.8rem;
  display: inline-block;
}
@media screen and (max-width: 767.98px) {
  .c-breadcrumb__list > li:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
.c-breadcrumb__list > li:last-child::after {
  display: none;
}

.c-pagehead {
  border-bottom: 2px solid #d9d9d9;
  margin-bottom: 10rem;
}
@media screen and (max-width: 767.98px) {
  .c-pagehead {
    margin-bottom: 2.2rem;
  }
}
.c-pagehead__title {
  font-weight: 700;
  font-size: 1.3rem;
}
.c-pagehead__title::after {
  position: relative;
  z-index: 1;
  margin-top: 1.3rem;
  margin-bottom: -2px;
  padding-bottom: 2.4rem;
  content: attr(data-title-en);
  display: block;
  letter-spacing: 0.02em;
  font-size: 6.2rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  line-height: 1.2096774194;
  width: -moz-fit-content;
  width: fit-content;
  border-bottom: 2px solid #ff6510;
}
@media screen and (max-width: 767.98px) {
  .c-pagehead__title::after {
    width: -moz-fit-content;
    width: fit-content;
    letter-spacing: 0.04em;
    font-size: 3.2rem;
    line-height: 1.21875;
  }
}
.c-pagehead.-dotted {
  border-bottom: none;
  margin-bottom: 0;
}
.c-pagehead.-dotted .c-pagehead__title {
  position: relative;
}
.c-pagehead.-dotted .c-pagehead__title:before {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  background-color: #ff6510;
  position: absolute;
  top: 0.6rem;
  left: 0;
}
.c-pagehead.-dotted .c-pagehead__title:after {
  border-bottom: none;
}
.c-pagehead.-dotted .c-pagehead__title span {
  padding-left: 1.6rem;
}

/*************************
flow
************************ */
.p-flow-header {
  padding-top: 0;
  margin-bottom: 0;
}
.p-flow-header .container {
  padding-top: 0;
  padding-bottom: 0;
}
.p-flow-header__img {
  width: 100%;
  max-height: 62rem;
  overflow: hidden;
  aspect-ratio: 1370/620;
}
@media screen and (max-width: 767.98px) {
  .p-flow-header__img {
    aspect-ratio: 1/1;
  }
}
.p-flow-header__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-flow-lead {
  padding: 14rem 0 0;
  background-color: #f4f4f4;
}
@media screen and (max-width: 767.98px) {
  .p-flow-lead {
    padding: 3.2rem 0 2.4rem;
  }
}
.p-flow-lead__inner {
  display: flex;
  justify-content: space-between;
  gap: 8.8rem;
  align-items: flex-end;
  margin: 0 auto;
}
@media screen and (max-width: 767.98px) {
  .p-flow-lead__inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 1.6rem;
  }
}
.p-flow-lead__title {
  font-size: 3.8rem;
  line-height: 1.6842105263;
  font-weight: 700;
  white-space: nowrap;
  flex-shrink: 0;
  letter-spacing: 0.06em;
}
@media screen and (max-width: 767.98px) {
  .p-flow-lead__title {
    font-size: 2.4rem;
    white-space: normal;
  }
}
.p-flow-lead__body {
  max-width: 43rem;
  padding-bottom: 0.8rem;
}
@media screen and (max-width: 767.98px) {
  .p-flow-lead__body {
    max-width: 100%;
    font-size: 1.1rem;
    line-height: 1.85;
  }
}
.p-flow-lead__body p {
  font-size: 1.4rem;
  line-height: 2.2857142857;
  font-weight: 500;
  letter-spacing: 0.1em;
}
.p-flow-lead__body span {
  display: block;
  font-size: 1.2rem;
  color: #666;
  font-weight: 500;
}

.p-flow-steps {
  padding: 8rem 0 8rem;
  background-color: #f4f4f4;
}
@media screen and (max-width: 767.98px) {
  .p-flow-steps {
    padding: 0 0 5.6rem;
  }
}
.p-flow-steps > .container {
  background-color: #fff;
  padding: 6.4rem 10rem;
}
@media screen and (max-width: 767.98px) {
  .p-flow-steps > .container {
    width: calc(100% - 4.8rem);
    padding: 2.8rem 1.8rem 3.2rem;
  }
}
.p-flow-steps__list {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
.p-flow-steps__list:before {
  content: none;
}
@media screen and (max-width: 767.98px) {
  .p-flow-steps__list:before {
    left: 2.5rem;
  }
}
.p-flow-steps__list:after {
  content: "";
  display: block;
  width: 1px;
  background-color: #ff6510;
  position: absolute;
  top: 0;
  left: 5.1rem;
  height: 0;
  z-index: 1;
  transition: none;
}
@media screen and (max-width: 767.98px) {
  .p-flow-steps__list:after {
    left: 3.6rem;
  }
}

.p-flow-step {
  position: relative;
  padding-left: 14rem;
  padding-bottom: 0;
  margin-bottom: 2rem;
  min-height: 13.4rem;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step {
    padding-left: 9rem;
    margin-bottom: 2.4rem;
  }
}
.p-flow-step:last-child {
  margin-bottom: 0;
}
.p-flow-step__num {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 10.2rem;
  height: 10.2rem;
  border-radius: 50%;
  background-color: #fff;
  border: 1px solid #ff6510;
  color: #ff6510;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__num {
    width: 7.2rem;
    height: 7.2rem;
  }
}
.p-flow-step__num-label {
  display: block;
  font-size: 1rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.12em;
  line-height: 1;
  color: #ff6510;
  text-transform: uppercase;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__num-label {
    font-size: 1rem;
  }
}
.p-flow-step__num-value {
  display: block;
  font-size: 2.2rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  margin-top: 0.2rem;
  letter-spacing: 0;
  color: #ff6510;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__num-value {
    font-size: 1.9rem;
  }
}
.p-flow-step__content {
  min-height: 5.4rem;
  padding-top: 2rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #e4e4e4;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__content {
    min-height: 5rem;
    padding-bottom: 2.2rem;
  }
}
.p-flow-step__title {
  font-size: 2rem;
  line-height: 1.45;
  font-weight: 700;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__title {
    font-size: 1.8rem;
    line-height: 1.4444444444;
  }
}
.p-flow-step__text {
  font-size: 1.4rem;
  line-height: 1.8571428571;
  font-weight: 500;
  letter-spacing: 0.06em;
  margin-top: 1.6rem;
}
.p-flow-step__btn {
  margin-top: 0.8rem;
  display: flex;
  justify-content: flex-end;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__btn {
    margin-top: 3rem;
  }
}
.p-flow-step__btn.section-more .c-btn.-arrow1 {
  font-size: 1.3rem;
  letter-spacing: 0.06em;
}
.p-flow-step__link {
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  color: #2d2d2d;
  text-decoration: none;
  font-size: 1.15rem;
  font-weight: 700;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__link {
    gap: 0.6rem;
    font-size: 0.9rem;
  }
}
.p-flow-step__link-icon {
  width: 2rem;
  height: 2rem;
  background-color: #000;
  position: relative;
  flex-shrink: 0;
}
.p-flow-step__link-icon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.6rem;
  height: 0.6rem;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: translate(-62%, -50%) rotate(45deg);
}
@media screen and (max-width: 767.98px) {
  .p-flow-step__link-icon {
    width: 1.8rem;
    height: 1.8rem;
  }
}

.other-links {
  padding-top: 10rem;
  padding-bottom: 10rem;
}
@media screen and (max-width: 767.98px) {
  .other-links {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}
.other-links__inner {
  display: flex;
  justify-content: space-between;
  gap: 4rem;
}
@media screen and (max-width: 767.98px) {
  .other-links__inner {
    flex-direction: column;
    align-items: flex-start;
  }
}
.other-links__item {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (hover: hover) {
  .other-links__item:hover {
    opacity: 1;
  }
  .other-links__item:hover img {
    transform: scale(1.05);
  }
  .other-links__item:hover button.-arrow1:before {
    background-position: 150% center;
  }
  .other-links__item:hover button.-arrow1:after {
    opacity: 1;
    transform: translateX(0);
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11.585 12.949"><path fill="%23000000" d="M1.05,12.94l-1.05-1.7,7.77-4.77L0,1.7,1.05,0l10.54,6.47L1.05,12.94Z"/></svg>');
    background-size: 1.1585rem 1.2949rem;
    background-position: center;
    background-repeat: no-repeat;
    aspect-ratio: 11.585/12.949;
    background-color: #fff;
  }
}
.other-links__img {
  position: relative;
  overflow: hidden;
}
.other-links__img:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(102, 102, 102, 0) 0%, rgb(51, 51, 51) 100%);
  opacity: 0.7;
  position: absolute;
  bottom: 0;
  left: 0;
}
.other-links__img img {
  transition: all 0.5s ease 0s;
}
.other-links__btn {
  width: calc(100% - 4rem);
  position: absolute;
  left: 2rem;
  bottom: 2rem;
}
.other-links__btn button {
  display: block;
  width: 100%;
  font-size: 2.2rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.15em;
}
.other-links__btn button span {
  display: block;
  font-size: 1.1rem;
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #c1c1c1;
  letter-spacing: 0.08em;
}
.other-links__btn button.-arrow1 {
  line-height: 1.5;
}
.other-links__btn button.-arrow1:before {
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 11.585 12.949"><path fill="%23000000" d="M1.05,12.94l-1.05-1.7,7.77-4.77L0,1.7,1.05,0l10.54,6.47L1.05,12.94Z"/></svg>');
  background-size: 1.1585rem 1.2949rem;
  background-position: center;
  background-repeat: no-repeat;
  aspect-ratio: 11.585/12.949;
  background-color: #fff;
}